"IDS_ABORT" = "Abort";
"IDS_ACCEPT" = "Accept";
"IDS_ACCESS_CHANGE_SIDES" = "View my screen via switching sides";
"IDS_ACCESS_CONFIRMALL" = "After confirmation";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Control the remote TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Control the local TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "This dialog allows you to edit the access rights for each operation.";
"IDS_ACCESS_CONTROL_TITLE" = "Access Control Details";
"IDS_ACCESS_DENYALL" = "Denied";
"IDS_ACCESS_DESCRIPTION" = "The security settings on the remote computer restrict access to some TeamViewer functions. You will have the following access rights:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Predetermined settings for confirming all";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Predetermined settings for allowing full access";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Predetermined settings for viewing and showing";
"IDS_ACCESS_DISABLEINPUTATSTART" = "On every session start";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Lock the remote keyboard and mouse";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Lock the local keyboard and mouse";
"IDS_ACCESS_EXECUTESCRIPTS" = "Execute scripts";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "File transfer using the file box";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "File transfer using the file box";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Transfer files";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Transfer files";
"IDS_ACCESS_FULLACCESS" = "Allowed";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Control this computer";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Control remote computers";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Host meetings";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Join meetings";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Receive files from the file box";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Record meetings";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Share files";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Use TeamViewer Printing";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Use TeamViewer Printing";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Control remote computers";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Control this computer";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Connect and view remote screens";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Connect and view my screen";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Monthly";
"IDS_ADV_NEVER" = "Never";
"IDS_ADV_WEEKLY" = "Weekly";
"IDS_ALLOWED_TO_DRAW" = "Allow drawing";
"IDS_ALLOWED_TO_POINT" = "Allow pointing";
"IDS_ALLOW_FILE_TRANSFER" = "Allow file transfer";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "See other participants";
"IDS_APPLY" = "Apply";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Yes";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "No";
"IDS_AUTOUPDATE_MODE_LABEL" = "Install new versions automatically";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Connect";
"IDS_BUTTON_ABORT_FILETRANSFER" = "End file transfer";
"IDS_BUTTON_ACTIVATE" = "Activate";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Close and remove";
"IDS_BUTTON_END_MEETING" = "End meeting";
"IDS_BUTTON_END_REMOTECONTROL" = "End session";
"IDS_BUTTON_INVITE" = "Invite";
"IDS_BUTTON_LEAVE_MEETING" = "Leave meeting";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Leave session";
"IDS_BUTTON_OPEN_SETTINGS" = "Open settings";
"IDS_BUTTON_RECONNECT" = "Reconnect";
"IDS_BUTTON_REVOKE" = "Revoke";
"IDS_BUTTON_SWITCH" = "Switch";
"IDS_BUTTON_USE_NEW" = "Use new";
"IDS_BUTTON_USE_OLD" = "Use old";
"IDS_CANCEL" = "Cancel";
"IDS_CLEAR_HISTORY" = "Clear history";
"IDS_CLOSE" = "Close";
"IDS_CLOSE_ALL" = "Close all connections";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Use custom conference data for audio";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Conference mode";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Phone";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Use TeamViewer conference data for audio";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Phone data";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Configure Conference Call";
"IDS_CONTINUE" = "Continue";
"IDS_COPY_TO_CLIPBOARD" = "Copy to clipboard";
"IDS_CUSTOM_QUALITY" = "Custom settings";
"IDS_CUSTOM_QUALITY_COLOR" = "Colors:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Low";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "High";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "True color";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Improve application compatibility (reduces performance)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptive";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Whole Screen";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "This may increase bandwidth use";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Fast video streaming:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Off";
"IDS_CUSTOM_QUALITY_LABEL" = "Quality:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Highest quality";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Highest speed";
"IDS_DECLINE" = "Decline";
"IDS_DEFINE_PASSWORD" = "Define password";
"IDS_DELETE" = "Delete";
"IDS_DENY" = "Deny";
"IDS_DISABLE" = "Disable";
"IDS_EXIT" = "Exit";
"IDS_FEEDBACK" = "Feedback";
"IDS_FT_ALLOW" = "Allow access";
"IDS_FT_ALLOWALL" = "Allow all";
"IDS_FT_BUTTON_OVERWRITE" = "Overwrite";
"IDS_FT_BUTTON_OVERWRITEALL" = "Overwrite all";
"IDS_FT_BUTTON_RESUME" = "Resume";
"IDS_FT_BUTTON_RETRY" = "Retry";
"IDS_FT_BUTTON_SKIP" = "Skip";
"IDS_INSTALL" = "Install";
"IDS_INSTALL_FULL" = "Install full version";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Full interaction";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimal interaction";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Your message text";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Invite Participants";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Allow access";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Allow chat to all participants";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Allow file sharing to all participants";
"IDS_ITERACTION_TYPE_MANUALLY" = "Allow manually";
"IDS_JOIN" = "Join";
"IDS_LEARN_MORE" = "Learn more";
"IDS_LOGFILE_GENERATOR_ERROR" = "An error occured while gathering the log files. Please contact TeamViewer support.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% has finished gathering the log files.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% is gathering the log files. Please wait...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Gathering log files";
"IDS_LOGOFF" = "Log off";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "To view the log files, log in as an admin user on this Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "An admin account is required to open the log files.";
"IDS_MEETING_ACCESS_ALLOW" = "Allowed";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Custom settings";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Full access";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "View and show";
"IDS_MEETING_ACCESS_DENY" = "Denied";
"IDS_MOVE_LICENSE" = "Move license";
"IDS_NO_MAILING_PROGRAM" = "Unable to find the default mailing program. \r\nPlease configure your mailing program. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Acceptable";
"IDS_PASSWORD_STRONG" = "Strong";
"IDS_PASSWORD_WEAK" = "Too weak";
"IDS_PROXY_SETTINGS" = "Proxy settings";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Reboot";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Remove";
"IDS_REPLY" = "Reply";
"IDS_RESET" = "Reset";
"IDS_REVERT" = "Revert";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Check for update";
"IDS_SAVE" = "Save";
"IDS_SAVE_AS" = "Save as...";
"IDS_SENDAUDIO_ALLOWED" = "Allow audio";
"IDS_SENDCHAT_ALLOWED" = "Allow chat";
"IDS_SENDVIDEO_ALLOWED" = "Allow video";
"IDS_SEND_EMAIL" = "Open as e-mail";
"IDS_SEND_SMS_INVITE" = "Send SMS";
"IDS_SHOW_INFO" = "Show info";
"IDS_SHOW_IN_FINDER" = "Show in Finder";
"IDS_SHOW_LOG" = "Show log";
"IDS_SHOW_SCREEN" = "Show screen";
"IDS_SKIP_PASSWORD" = "Skip password";
"IDS_START_SESSION" = "Start session";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Update";
"IDS_UPDATE_INTERVAL_LABEL" = "Check for new version";
"IDS_UPGRADE_LICENSE" = "Upgrade";
